Descàrrega de Programari

CAPICOM

Módul SSL per a Apache 1.3.27 amb suport OCSP

Java plugin y Webpki.exe

Si té algun problema al realitzar els passos a continuació cride al telèfon 902 482 481 o envíe una consulta des del formulari d'atenció a l'usuari.

La instal·lació dels següents requisits només és necessària si utilitzarà determinades aplicacions web desenvolupades amb l'API IDEAS funcionen sobre el Plugin de Java.

PAS 1: Instal·lació del Plugin de Java.

Recomanem que abans d'iniciar la instal·lació comprove si disposa ja del Plugin de Java, en Inici, Panell de Control, Java. En eixe cas pot continuar en el pas 2.

Si no disposa del Plugin de Java, polse ací polse ací per a descarregar-ho. Seguisca les instruccions que des d'allí es faciliten per a la seua instal·lació.

PAS 2: Instal·lació de la resta d'elements necessaris.

Per a acabar de configurar l'entorn necessitem registrar en el Plugin de Java els certificats de l'Autoritat de Certificat de la Generalitat Valenciana com "autoritat certificadora de confiança". També cal instal·lar el suport necessari per a poder utilitzar certificats emesos en targeta des del Java Plugin.

Polse ací per a executar el programa que instal·la tots estos elements.

Ón solicitar-ho

Troba el teu Pun de Registre més proper:

Puntos de registro
Localitzar per mapa

Contacta amb nosaltres